Subject: Re: [RFC PATCH net-next 0/9] netlink: strict attribute checking option

From: Jiri Benc <[email-masked]>
Date: Fri, 16 Oct 2015 09:49:51 +0200

On Fri, 16 Oct 2015 00:07:12 +0200, Hannes Frederic Sowa wrote:
> Do you plan to update rfc3549, too? :}

No.

While I think we need to have a detailed documentation on netlink,
I believe it should reside in Documentation/ inside the kernel tree to
be easily updated, not in an outside document collection with much more
heavyweight processes around getting something updated.

I would offer taking the RFC 3549 into the kernel tree and extending it
but my understanding of the license is that I'm not allowed to do that
(as I would modify the "document itself").

 Jiri

-- 
Jiri Benc